html, body {
    margin: 0px;
    padding: 0px;
}
html {
    background-image: url(../img/holidays-background.png);
    background-repeat: no-repeat;
    background-position: center, center;
}
.header {
    margin-top: 49px;
    margin-bottom: 45px;
    margin-right: auto;
    margin-left: auto;
    width: 1062px;
    max-width: 1062px;
}
.header-left {
    display: inline-block;
    font-family: Verdana;
    color: #ffffff;
    font-weight: 700;
    line-height: 21px;
    text-align: left;
 }
.header-left p {
    margin: 0px;
    padding-left: 10px;
    padding-right: 10px;
}
.h-big {
    font-size: 29px;
    padding-bottom: 5px;
 }
 
 .h-small {
    font-size: 18px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.header-right {
    display: inline-block;
    font-family: Verdana;
    color: #ffffff;
    font-size: 18px;
    font-weight: 400;
    line-height: 21px;
    text-align: right;
    margin-left: auto;
    margin-right: 0;
    float: right;
}
.header-right p {
    margin: 0px;
    padding: 0px;
 
}

main {
    margin-right: auto;
    margin-left: auto;
    width: 1062px;
    max-width: 1062px;
}
.row-content {
    display: flex;
    justify-content: space-between;

}
.content {
    font-family: Verdana;
    color: #ffffff;
    font-size: 18px;
    font-weight: 400;
    line-height: 21px;
    text-align: left;
    margin: 0px;
    padding: 0px;
    height: 298px;
    position: relative;
}
.content p {
    margin: 20px;
    text-align: center;
}
.detail {
    position: absolute;
    background-color: #f26522;
    font-family: Verdana;
    color:  #ffffff;
    width: 312px;
    height: 63px;
    top: 142px;
    display: none;
}
.detail p {
    text-align: left;
    margin: 0px;
    font-weight: 400;
    line-height: 21px;
}
.detail-from {
    font-size: 10px;
    padding-top: 10px;
    padding-left: 21px;
}
.detail-price {
    display: inline-block;
    font-size: 20px;
    padding-left: 21px;
    width: 40px;
}
.detail-view {
    display: inline-block;
    font-size: 14px;
    padding-left: 120px;
}
.content:hover {
    color: #f26522;
}
.content:hover .detail {
    display: block;
}
.footer {
    font-family: Verdana;
    color: #ffffff;
    font-size: 10px;
    font-weight: 400;
    line-height: 21px;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    width: 1062px;
    max-width: 1062px;
}
.footer p {
    margin: 4px;
}